Subject: Re: [PATCH] sparc64: use unsigned long long for u64

From: David Miller <[email-masked]>
Date: Sat, 27 Dec 2008 20:25:52 -0800 (PST)

From: Sam Ravnborg <[email-masked]>
Date: Sat, 27 Dec 2008 10:49:55 +0100

> I have ordered a used Sun Blade 100(*) that should show up
> before new eve.
> So when I have it and it is up and running I will redo this
> patch set. That will likely take a few weeks though.

Another option, of course, is to use 64-bit cross tools
on an x86_64 system if you have access to one of those.

> (*) Any distribution recommendations? I will only use it for
>     sparc kernel development so nothing fancy...

Debian testing works fine, and that's what I'm typing this
on.